Last Comment Bug 501521 - Integrate Google Sputnik test suite
: Integrate Google Sputnik test suite
Status: RESOLVED WONTFIX
:
Product: Core
Classification: Components
Component: JavaScript Engine (show other bugs)
: Trunk
: x86 Linux
: -- normal with 2 votes (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
http://blog.chromium.org/2009/06/laun...
Depends on:
Blocks: 501277
  Show dependency treegraph
 
Reported: 2009-06-30 16:28 PDT by Jim Blandy :jimb
Modified: 2015-09-15 10:34 PDT (History)
18 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Jim Blandy :jimb 2009-06-30 16:28:14 PDT
+++ This bug was initially created as a clone of Bug #496923 +++

Google has their own JavaScript test suite called "Sputnik".  It might be nice to have this incorporated into our test framework as well.
Comment 1 Juriy "kangax" Zaytsev 2009-11-10 07:45:55 PST
Would this help? http://thinkweb2.com/projects/prototype/sputniktests-web-runner/
Comment 2 Marco Bonardo [::mak] (Away 6-20 Aug) 2010-03-11 08:46:45 PST
there is also http://sputnik.googlelabs.com/run now
Comment 3 André Bargull 2015-09-15 10:34:26 PDT
This issue is longer valid - Sputnik was merged into the Test262 test suite.

Note You need to log in before you can comment on or make changes to this bug.